<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","Preguntas frecuentes");
define("_XD_CATEGORY","Categoría");
define("_XD_MAIN","Principal");
define("_XD_TOC","Tabla de contenidos");
define("_XD_TITLE","Título");
define("_XD_ANSWER","Respuesta");
define("_XD_QUESTION","Pregunta");
define("_XD_CONTENTS","Pregunta y respuesta");
define("_XD_BACKTOTOP","Volver arriba");
define("_XD_BACKTOINDEX","Volver al índice");
define("_XD_CATEGORIES","Categorías");
define("_XD_ORDER","Orden");
define("_XD_DISPLAY","Mostrar");
define("_XD_DOCSCONFIG","Configuración de Preguntas frecuentes");
define("_XD_ADDCAT","Añadir categoría");
define("_XD_ADDCONTENTS","Añadir Preguntas frecuentes");
define("_XD_EDITCONTENTS","Editar contenidos");
define("_XD_RUSURECAT","¿Está seguro de querer borrar esta categoría y todas sus Preguntas frecuentes?");
define("_XD_RUSURECONT","¿Está seguro de querer borrar estas Preguntas frecuentes?");

define("_AM_GENERALSET","Configuración general");
?>
